body{ background-color : #BBBB95; font-family : Verdana, Arial, "MS Serif", serif, sans-serif; margin : 0 0 0 0; font-size: 16px;}
a{ color : #000000; font-size: 16px;}

td{ color : #000000; font-size:16px;}
td.kontmenu{background-image : url(/img/bg-menu.gif); background-position : bottom; background-repeat : repeat-x; border-top : 1px solid #FFFFFF; font-size:16px;}

table.topmenu td{ font-family : Verdana, Arial, "MS Serif", serif, sans-serif; font-size : 10pt; font-weight : bold; text-transform : uppercase; }

table.topmenu td a{ color : #000000; text-decoration : none; font-size:12px;}

table.topmenu td a.akt{ color : #FFFFFF; text-decoration : none; font-size:16px;}

td.null{ background-color : #CCCC99; border-bottom : 1px solid #FFFFFF; border-top : 1px solid #FFFFFF; }

td.nullcenter{ background-color : #B0AF90; border-bottom : 1px solid #FFFFFF; border-left : 1px solid #FFFFFF; border-right : 1px solid #FFFFFF; border-top : 1px solid #FFFFFF; }

.b{ padding-left : 3px; padding-top : 1px; }

h1{color: #A9501B; font-size: 14px; }

.trou {background: url(img/dot.jpg) 0 0 repeat-x; width: 99%; background-color : #DBDBB7;}
.brou {background: url(img/dot.jpg) 0 100% repeat-x}
.lrou {background: url(img/dot.jpg) 0 0 repeat-y}
.rrou {background: url(img/dot.jpg) 100% 0 repeat-y}
.blrou {background: url(img/bl.jpg) 0 100% no-repeat}
.brrou {background: url(img/br.jpg) 100% 100% no-repeat}
.tlrou {background: url(img/tl.jpg) 0 0 no-repeat}
.trrou {background: url(img/tr.jpg) 100% 0 no-repeat; padding:7px} 

.blrou2 {background: url(img/bl2.jpg) 0 100% no-repeat}
.brrou2 {background: url(img/br2.jpg) 100% 100% no-repeat}
.tlrou2 {background: url(img/tl2.jpg) 0 0 no-repeat}
.trrou2 {background: url(img/tr2.jpg) 100% 0 no-repeat; padding:7px} 

.trou3 {background: url(img/dot.jpg) 0 0 repeat-x; background-color : #DBDBB7;}
.blrou3 {background:  0 100% no-repeat}
.brrou3 {background: url(img/br3.jpg) 100% 100% no-repeat}
.tlrou3 {background:  0 0 no-repeat}
.trrou3 {background: url(img/tr3.jpg) 100% 0 no-repeat; padding:7px} 


.nav {background-color: #BBBB95; color:#A9501B; text-align: left}
a.nav1 {color:#A9501B; font-size : 14px; font-weight : bold;}
a.nav2 {color:#A9501B; font-size : 12px; font-weight : bold;}
a.nav3 {color:#A9501B; font-size : 11px; font-weight : bold;}

hr {
width: 100%;
margin:0 !important; margin-top : -11px;
padding:0;
    color: #A9501B; /*для IE */
    background-color:#A9501B; /*для Firefox, Opera, Safari*/
    border:0px none;
    height:1px; /* высота 1px IE, Firefox, Opera, Safari */
    clear:both; /* для очистки, если тег идет после float елемента */
}

.add{
color: #000000; font-size: 12px;
}
p.add a{
color: #000000; font-size: 12px; font-weight: bolder;
}